Loading...
Searching...
No Matches
BALL::AromaticRingStacking::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/aromaticRingStacking.h>`

## Static Public Attributes

static const String | VERBOSITY
static const String | F2F_PLANE_DISTANCE_LOWER
static const String | F2F_PLANE_DISTANCE_UPPER
static const String | F2F_LATERAL_DISPLACEMENT_LOWER
static const String | F2F_LATERAL_DISPLACEMENT_UPPER
static const String | F2E_CENTER_DISTANCE_LOWER
static const String | F2E_CENTER_DISTANCE_UPPER
static const String | SCORING_TOLERANCE

## Detailed Description

Definition at line 23 of file aromaticRingStacking.h.

## Member Data Documentation

## F2E_CENTER_DISTANCE_LOWER

const String BALL::AromaticRingStacking::Option::F2E_CENTER_DISTANCE_LOWER

static

Definition at line 30 of file aromaticRingStacking.h.

## F2E_CENTER_DISTANCE_UPPER

const String BALL::AromaticRingStacking::Option::F2E_CENTER_DISTANCE_UPPER

static

Definition at line 31 of file aromaticRingStacking.h.

## F2F_LATERAL_DISPLACEMENT_LOWER

const String BALL::AromaticRingStacking::Option::F2F_LATERAL_DISPLACEMENT_LOWER

static

Definition at line 28 of file aromaticRingStacking.h.

## F2F_LATERAL_DISPLACEMENT_UPPER

const String BALL::AromaticRingStacking::Option::F2F_LATERAL_DISPLACEMENT_UPPER

static

Definition at line 29 of file aromaticRingStacking.h.

## F2F_PLANE_DISTANCE_LOWER

const String BALL::AromaticRingStacking::Option::F2F_PLANE_DISTANCE_LOWER

static

Definition at line 26 of file aromaticRingStacking.h.

## F2F_PLANE_DISTANCE_UPPER

const String BALL::AromaticRingStacking::Option::F2F_PLANE_DISTANCE_UPPER

static

Definition at line 27 of file aromaticRingStacking.h.

## SCORING_TOLERANCE

const String BALL::AromaticRingStacking::Option::SCORING_TOLERANCE

static

Definition at line 32 of file aromaticRingStacking.h.

## VERBOSITY

const String BALL::AromaticRingStacking::Option::VERBOSITY

static

Definition at line 25 of file aromaticRingStacking.h.